Solved

Windows 2012 R2 Hyper-V Generation 2 to Generation 1

Posted on 2014-02-18
2
2,653 Views
Last Modified: 2014-11-12
Dear all,


is it possible to convert a Windows Server 2012 R2 Virtual Machine from Generation 2 to Generation 1 Hypervisor?

The guest os would be Windows 2012 R2.

Microsoft states that it is not possible?

Any magic possible here?


regards,

Christian Wirth.
0
Comment
Question by:ChristianWirth
2 Comments
 
LVL 56

Accepted Solution

by:
Cliff Galiher earned 250 total points
Comment Utility
Nope. Not even a bare metal backup and restore does the trick because of how gen2 VMs install.
0
 
LVL 95

Assisted Solution

by:Lee W, MVP
Lee W, MVP earned 250 total points
Comment Utility
Besides, even if someone came up with some "magic" it wouldn't be supported - and you would be VERY UNWISE to put an unsupported system into production... even testing could skew your results.
0

Featured Post

Top 6 Sources for Identifying Threat Actor TTPs

Understanding your enemy is essential. These six sources will help you identify the most popular threat actor tactics, techniques, and procedures (TTPs).

Join & Write a Comment

What to do when Windows Update is not working correctly? What tools can I use to detect the cause of the malfunction problem? What does this numeric error code mean? These and other questions that you have been asking in the past are answered here (…
Sometimes drives fill up and we don't know why.  If you don't understand the best way to use the tools available, you may end up being stumped as to why your drive says it's not full when you have no space left!  Here's how you can find out...
In this Micro Tutorial viewers will learn how to use Windows Server Backup to create full image of their system. Tutorial shows how to install Windows Server Backup Feature on Windows 2012R2 and how to configure scheduled Bare Metal Recovery backup.…
This tutorial will walk an individual through the process of installing of Data Protection Manager on a server running Windows Server 2012 R2, including the prerequisites. Microsoft .Net 3.5 is required. To install this feature, go to Server Manager…

743 members asked questions and received personalized solutions in the past 7 days.

Join the community of 500,000 technology professionals and ask your questions.

Join & Ask a Question

Need Help in Real-Time?

Connect with top rated Experts

8 Experts available now in Live!

Get 1:1 Help Now